Subject: [bug#33136] [PATCH 0/7] Qt updates

From: Efraim Flashner <[email-masked]>
Date: Wed, 24 Oct 2018 14:26:18 +0300

I saw there was an update to qt and started working on it. I've built
out to scribus, gcompris-qt, warzone2100, kdenlive, owncloud-client and
python-matplotlib to see if there was any breakage and they built fine.
I've pushed them to a qt-updates branch.

Efraim Flashner (7):
  gnu: qt: Update to 5.11.2.
  gnu: qt: Use system sqlite.
  gnu: qt: Add vulkan support.
  gnu: qt: Use invoke.
  gnu: qt@4: Update license list.
  gnu: qt@4: Update build config.
  gnu: qt@4: Use invoke.

 gnu/packages/databases.scm |  12 ++
 gnu/packages/qt.scm        | 346 +++++++++++++++++++------------------
 2 files changed, 192 insertions(+), 166 deletions(-)

-- 
2.19.1